a#rt-logo {
    background: none !important;
    padding:0px; margin:0px;
}
a#rt-logo img { margin-left:-20px; }

#rt-header .menutop { margin-top:25px; }
#rt-page-surround, .backgroundlevel-high {
  background: #fff !important;
}
a#rt-logo {
 text-indent:0;
}
#breadcrumbs .rt-block{
   margin:0px;
}
span.breadcrumbs a, span.no-link, .pathway, span.showHere {
 padding:6px 0px;
}
#rt-body-surround, #rt-top-surround, #rt-footer-surround {
 background:#fff !important;
}
body { color: #3f3f3f; }
a { 
  color: #007ABD;
}

a:hover { 
  color: #007ABD;
  text-decoration:underline;
}
.module-content ul.menu li a, .module-content ul.menu li .separator, .module-content ul.menu li .item, .box2 a, .box6 a {
  color:#007ABD;
}

.menutop li.root > .item span {
  color:#007ABD;
}
h1, h2 {
 color: #007ABD;
}
h3 { color:#2686a6; }
.menutop li.active.root, .rt-splitmenu .menutop li.active {
 background-image:none !important; 
 color: #34495e !important; 
 font-weight:bold;
}
.menutop li.root:hover, .menutop li.root.f-mainparent-itemfocus, .rt-splitmenu .menutop li:hover {
  background-image:none !important;
  color: #34495e !important; 
}
span.no-link {
 background-image:none !important;
 color: #007ABD !important; 
}
.rt-menubar {
 margin-top:0px;
}
#rt-body-surround {
 margin-top:0px;
}
.logo-block {
 padding-bottom:10px;
}


/* Landscape phones and portrait tablets */
@media only screen and (max-width: 767px) {
   img.img-responsive {
      padding-top:10px;
   }
  iframe { min-height:2000px; }
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
  img .img-responsive {
   margin-top:10px; 
  }

}